Bug 737241 - [abrt] telepathy-salut-0.4.0-2.fc15: _quicksort: Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-salut-0.4.0-2.fc15: _quicksort: Process /usr/libexec/telepat...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5802377767e96ca99e3edc50735...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 10:24 UTC by Marek Michał Mazur
Modified: 2013-02-13 09:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:02:41 UTC


Attachments (Terms of Use)
File: backtrace (30.45 KB, text/plain)
2011-09-10 10:24 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-10 10:24:56 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/telepathy-salut
comment:        I haven't used empathy while bug occoured.
crash_function: _quicksort
executable:     /usr/libexec/telepathy-salut
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
time:           Wed Sep  7 21:28:52 2011
uid:            1000
username:       marek
var_log_messages: Sep  7 21:28:53 fedora abrt[2583]: saved core dump of pid 2574 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-07-21:28:52-2574.new/coredump (1085440 bytes)

backtrace:      Text file, 31182 bytes

build_ids:
:fd86107c315ed53524e09b2879c5b15f7185ba06
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:081f1c2cfba795a92c61679ca1f4f4a5d11c046c
:d2e0f5de3c56663db09b3b65eaabc01ae156cde2
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:058320419d7f0d18831e50a1a41cad772fc95375
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:a12e6b090d274b8311b78a5029b13ec9dd614084
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:fa565193ba81119aca56fd377f7ce66b560faf7d

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc16.x86_64 (Fedora Project) 1315420690
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1315420191
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315420024
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/usr/lib64/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-3.fc16.x86_64 (Fedora Project) 1315420691
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1315420011
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.x86_64 (Fedora Project) 1315420850
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315420024
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315420024
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1315420020
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1315420020
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315420001
:/usr/lib64/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.x86_64 (Fedora Project) 1315420030
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315420024
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315420024
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1315419945
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1315420010

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GxE5uovFrX,guid=693cea7e6dcd945d3d2caa6b000000de
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315422223.253602-2018399948
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-bSp07b/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1505,unix/unix:/tmp/.ICE-unix/1505
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=marek
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/tmp/keyring-bSp07b/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GxE5uovFrX,guid=693cea7e6dcd945d3d2caa6b000000de
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-marek-wtB24d/database
:USER=marek
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1500
:SHLVL=1
:PWD=/home/marek
:GNOME_KEYRING_CONTROL=/tmp/keyring-bSp07b
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marek
:HOME=/home/marek

maps:
:00400000-0048f000 r-xp 00000000 00:13 69896                              /usr/libexec/telepathy-salut
:0068e000-00693000 rw-p 0008e000 00:13 69896                              /usr/libexec/telepathy-salut
:00693000-00694000 rw-p 00000000 00:00 0 
:0081c000-00879000 rw-p 00000000 00:00 0                                  [heap]
:7f8ae3132000-7f8ae313e000 r-xp 00000000 00:13 7482                       /lib64/libnss_files-2.14.90.so
:7f8ae313e000-7f8ae333d000 ---p 0000c000 00:13 7482                       /lib64/libnss_files-2.14.90.so
:7f8ae333d000-7f8ae333e000 r--p 0000b000 00:13 7482                       /lib64/libnss_files-2.14.90.so
:7f8ae333e000-7f8ae333f000 rw-p 0000c000 00:13 7482                       /lib64/libnss_files-2.14.90.so
:7f8ae333f000-7f8ae3354000 r-xp 00000000 00:13 1559                       /lib64/libgcc_s-4.6.1-20110715.so.1
:7f8ae3354000-7f8ae3553000 ---p 00015000 00:13 1559                       /lib64/libgcc_s-4.6.1-20110715.so.1
:7f8ae3553000-7f8ae3554000 rw-p 00014000 00:13 1559                       /lib64/libgcc_s-4.6.1-20110715.so.1
:7f8ae3554000-7f8ae3571000 r-xp 00000000 00:13 7914                       /lib64/libselinux.so.1
:7f8ae3571000-7f8ae3770000 ---p 0001d000 00:13 7914                       /lib64/libselinux.so.1
:7f8ae3770000-7f8ae3771000 r--p 0001c000 00:13 7914                       /lib64/libselinux.so.1
:7f8ae3771000-7f8ae3772000 rw-p 0001d000 00:13 7914                       /lib64/libselinux.so.1
:7f8ae3772000-7f8ae3773000 rw-p 00000000 00:00 0 
:7f8ae3773000-7f8ae378a000 r-xp 00000000 00:13 7492                       /lib64/libresolv-2.14.90.so
:7f8ae378a000-7f8ae398a000 ---p 00017000 00:13 7492                       /lib64/libresolv-2.14.90.so
:7f8ae398a000-7f8ae398b000 r--p 00017000 00:13 7492                       /lib64/libresolv-2.14.90.so
:7f8ae398b000-7f8ae398c000 rw-p 00018000 00:13 7492                       /lib64/libresolv-2.14.90.so
:7f8ae398c000-7f8ae398e000 rw-p 00000000 00:00 0 
:7f8ae398e000-7f8ae3995000 r-xp 00000000 00:13 8335                       /usr/lib64/libffi.so.5.0.10
:7f8ae3995000-7f8ae3b95000 ---p 00007000 00:13 8335                       /usr/lib64/libffi.so.5.0.10
:7f8ae3b95000-7f8ae3b96000 rw-p 00007000 00:13 8335                       /usr/lib64/libffi.so.5.0.10
:7f8ae3b96000-7f8ae3c19000 r-xp 00000000 00:13 7472                       /lib64/libm-2.14.90.so
:7f8ae3c19000-7f8ae3e18000 ---p 00083000 00:13 7472                       /lib64/libm-2.14.90.so
:7f8ae3e18000-7f8ae3e19000 r--p 00082000 00:13 7472                       /lib64/libm-2.14.90.so
:7f8ae3e19000-7f8ae3e1a000 rw-p 00083000 00:13 7472                       /lib64/libm-2.14.90.so
:7f8ae3e1a000-7f8ae3e30000 r-xp 00000000 00:13 7941                       /lib64/libz.so.1.2.5
:7f8ae3e30000-7f8ae4030000 ---p 00016000 00:13 7941                       /lib64/libz.so.1.2.5
:7f8ae4030000-7f8ae4031000 rw-p 00016000 00:13 7941                       /lib64/libz.so.1.2.5
:7f8ae4031000-7f8ae4034000 r-xp 00000000 00:13 59085                      /usr/lib64/libavahi-glib.so.1.0.2
:7f8ae4034000-7f8ae4233000 ---p 00003000 00:13 59085                      /usr/lib64/libavahi-glib.so.1.0.2
:7f8ae4233000-7f8ae4234000 rw-p 00002000 00:13 59085                      /usr/lib64/libavahi-glib.so.1.0.2
:7f8ae4234000-7f8ae4236000 r-xp 00000000 00:13 7470                       /lib64/libdl-2.14.90.so
:7f8ae4236000-7f8ae4436000 ---p 00002000 00:13 7470                       /lib64/libdl-2.14.90.so
:7f8ae4436000-7f8ae4437000 r--p 00002000 00:13 7470                       /lib64/libdl-2.14.90.so
:7f8ae4437000-7f8ae4438000 rw-p 00003000 00:13 7470                       /lib64/libdl-2.14.90.so
:7f8ae4438000-7f8ae45dc000 r-xp 00000000 00:13 7464                       /lib64/libc-2.14.90.so
:7f8ae45dc000-7f8ae47dc000 ---p 001a4000 00:13 7464                       /lib64/libc-2.14.90.so
:7f8ae47dc000-7f8ae47e0000 r--p 001a4000 00:13 7464                       /lib64/libc-2.14.90.so
:7f8ae47e0000-7f8ae47e1000 rw-p 001a8000 00:13 7464                       /lib64/libc-2.14.90.so
:7f8ae47e1000-7f8ae47e7000 rw-p 00000000 00:00 0 
:7f8ae47e7000-7f8ae4987000 r-xp 00000000 00:13 9434                       /usr/lib64/libtelepathy-glib.so.0.60.1
:7f8ae4987000-7f8ae4b87000 ---p 001a0000 00:13 9434                       /usr/lib64/libtelepathy-glib.so.0.60.1
:7f8ae4b87000-7f8ae4b8d000 r--p 001a0000 00:13 9434                       /usr/lib64/libtelepathy-glib.so.0.60.1
:7f8ae4b8d000-7f8ae4b95000 rw-p 001a6000 00:13 9434                       /usr/lib64/libtelepathy-glib.so.0.60.1
:7f8ae4b95000-7f8ae4b97000 rw-p 00000000 00:00 0 
:7f8ae4b97000-7f8ae4cb5000 r-xp 00000000 00:13 8396                       /lib64/libglib-2.0.so.0.2914.0
:7f8ae4cb5000-7f8ae4eb5000 ---p 0011e000 00:13 8396                       /lib64/libglib-2.0.so.0.2914.0
:7f8ae4eb5000-7f8ae4eb6000 r--p 0011e000 00:13 8396                       /lib64/libglib-2.0.so.0.2914.0
:7f8ae4eb6000-7f8ae4eb7000 rw-p 0011f000 00:13 8396                       /lib64/libglib-2.0.so.0.2914.0
:7f8ae4eb7000-7f8ae4eb8000 rw-p 00000000 00:00 0 
:7f8ae4eb8000-7f8ae4ebf000 r-xp 00000000 00:13 7494                       /lib64/librt-2.14.90.so
:7f8ae4ebf000-7f8ae50be000 ---p 00007000 00:13 7494                       /lib64/librt-2.14.90.so
:7f8ae50be000-7f8ae50bf000 r--p 00006000 00:13 7494                       /lib64/librt-2.14.90.so
:7f8ae50bf000-7f8ae50c0000 rw-p 00007000 00:13 7494                       /lib64/librt-2.14.90.so
:7f8ae50c0000-7f8ae50c4000 r-xp 00000000 00:13 8402                       /lib64/libgthread-2.0.so.0.2914.0
:7f8ae50c4000-7f8ae52c3000 ---p 00004000 00:13 8402                       /lib64/libgthread-2.0.so.0.2914.0
:7f8ae52c3000-7f8ae52c4000 r--p 00003000 00:13 8402                       /lib64/libgthread-2.0.so.0.2914.0
:7f8ae52c4000-7f8ae52c5000 rw-p 00004000 00:13 8402                       /lib64/libgthread-2.0.so.0.2914.0
:7f8ae52c5000-7f8ae52c8000 r-xp 00000000 00:13 8398                       /lib64/libgmodule-2.0.so.0.2914.0
:7f8ae52c8000-7f8ae54c7000 ---p 00003000 00:13 8398                       /lib64/libgmodule-2.0.so.0.2914.0
:7f8ae54c7000-7f8ae54c8000 r--p 00002000 00:13 8398                       /lib64/libgmodule-2.0.so.0.2914.0
:7f8ae54c8000-7f8ae54c9000 rw-p 00003000 00:13 8398                       /lib64/libgmodule-2.0.so.0.2914.0
:7f8ae54c9000-7f8ae5517000 r-xp 00000000 00:13 8400                       /lib64/libgobject-2.0.so.0.2914.0
:7f8ae5517000-7f8ae5717000 ---p 0004e000 00:13 8400                       /lib64/libgobject-2.0.so.0.2914.0
:7f8ae5717000-7f8ae5718000 r--p 0004e000 00:13 8400                       /lib64/libgobject-2.0.so.0.2914.0
:7f8ae5718000-7f8ae5719000 rw-p 0004f000 00:13 8400                       /lib64/libgobject-2.0.so.0.2914.0
:7f8ae5719000-7f8ae571a000 rw-p 00000000 00:00 0 
:7f8ae571a000-7f8ae5731000 r-xp 00000000 00:13 7490                       /lib64/libpthread-2.14.90.so
:7f8ae5731000-7f8ae5930000 ---p 00017000 00:13 7490                       /lib64/libpthread-2.14.90.so
:7f8ae5930000-7f8ae5931000 r--p 00016000 00:13 7490                       /lib64/libpthread-2.14.90.so
:7f8ae5931000-7f8ae5932000 rw-p 00017000 00:13 7490                       /lib64/libpthread-2.14.90.so
:7f8ae5932000-7f8ae5936000 rw-p 00000000 00:00 0 
:7f8ae5936000-7f8ae5979000 r-xp 00000000 00:13 7936                       /lib64/libdbus-1.so.3.5.6
:7f8ae5979000-7f8ae5b78000 ---p 00043000 00:13 7936                       /lib64/libdbus-1.so.3.5.6
:7f8ae5b78000-7f8ae5b7a000 rw-p 00042000 00:13 7936                       /lib64/libdbus-1.so.3.5.6
:7f8ae5b7a000-7f8ae5cb4000 r-xp 00000000 00:13 8394                       /lib64/libgio-2.0.so.0.2914.0
:7f8ae5cb4000-7f8ae5eb4000 ---p 0013a000 00:13 8394                       /lib64/libgio-2.0.so.0.2914.0
:7f8ae5eb4000-7f8ae5eb8000 r--p 0013a000 00:13 8394                       /lib64/libgio-2.0.so.0.2914.0
:7f8ae5eb8000-7f8ae5eba000 rw-p 0013e000 00:13 8394                       /lib64/libgio-2.0.so.0.2914.0
:7f8ae5eba000-7f8ae5ebc000 rw-p 00000000 00:00 0 
:7f8ae5ebc000-7f8ae5ee1000 r-xp 00000000 00:13 9299                       /usr/lib64/libdbus-glib-1.so.2.1.0
:7f8ae5ee1000-7f8ae60e0000 ---p 00025000 00:13 9299                       /usr/lib64/libdbus-glib-1.so.2.1.0
:7f8ae60e0000-7f8ae60e2000 rw-p 00024000 00:13 9299                       /usr/lib64/libdbus-glib-1.so.2.1.0
:7f8ae60e2000-7f8ae6144000 r-xp 00000000 00:13 17773                      /usr/lib64/libsoup-2.4.so.1.4.0
:7f8ae6144000-7f8ae6344000 ---p 00062000 00:13 17773                      /usr/lib64/libsoup-2.4.so.1.4.0
:7f8ae6344000-7f8ae6346000 r--p 00062000 00:13 17773                      /usr/lib64/libsoup-2.4.so.1.4.0
:7f8ae6346000-7f8ae6348000 rw-p 00064000 00:13 17773                      /usr/lib64/libsoup-2.4.so.1.4.0
:7f8ae6348000-7f8ae6349000 rw-p 00000000 00:00 0 
:7f8ae6349000-7f8ae6499000 r-xp 00000000 00:13 7968                       /usr/lib64/libxml2.so.2.7.8
:7f8ae6499000-7f8ae6699000 ---p 00150000 00:13 7968                       /usr/lib64/libxml2.so.2.7.8
:7f8ae6699000-7f8ae66a2000 rw-p 00150000 00:13 7968                       /usr/lib64/libxml2.so.2.7.8
:7f8ae66a2000-7f8ae66a4000 rw-p 00000000 00:00 0 
:7f8ae66a4000-7f8ae66b4000 r-xp 00000000 00:13 8308                       /usr/lib64/libavahi-client.so.3.2.9
:7f8ae66b4000-7f8ae68b3000 ---p 00010000 00:13 8308                       /usr/lib64/libavahi-client.so.3.2.9
:7f8ae68b3000-7f8ae68b4000 rw-p 0000f000 00:13 8308                       /usr/lib64/libavahi-client.so.3.2.9
:7f8ae68b4000-7f8ae68bf000 r-xp 00000000 00:13 8310                       /usr/lib64/libavahi-common.so.3.5.3
:7f8ae68bf000-7f8ae6abf000 ---p 0000b000 00:13 8310                       /usr/lib64/libavahi-common.so.3.5.3
:7f8ae6abf000-7f8ae6ac0000 rw-p 0000b000 00:13 8310                       /usr/lib64/libavahi-common.so.3.5.3
:7f8ae6ac0000-7f8ae6aca000 r-xp 00000000 00:13 59095                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f8ae6aca000-7f8ae6cca000 ---p 0000a000 00:13 59095                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f8ae6cca000-7f8ae6ccb000 rw-p 0000a000 00:13 59095                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f8ae6ccb000-7f8ae6cec000 r-xp 00000000 00:13 7457                       /lib64/ld-2.14.90.so
:7f8ae6ecd000-7f8ae6eda000 rw-p 00000000 00:00 0 
:7f8ae6ee4000-7f8ae6eeb000 r--s 00000000 00:13 7783                       /usr/lib64/gconv/gconv-modules.cache
:7f8ae6eeb000-7f8ae6eec000 rw-p 00000000 00:00 0 
:7f8ae6eec000-7f8ae6eed000 r--p 00021000 00:13 7457                       /lib64/ld-2.14.90.so
:7f8ae6eed000-7f8ae6eee000 rw-p 00022000 00:13 7457                       /lib64/ld-2.14.90.so
:7f8ae6eee000-7f8ae6eef000 rw-p 00000000 00:00 0 
:7fffc10c9000-7fffc10ea000 rw-p 00000000 00:00 0                          [stack]
:7fffc11ff000-7fffc1200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.51
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6484990 5972048 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361900 336300 128016 127709 127709
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 57177589 55783631 0 0 0
:

Comment 1 Marek Michał Mazur 2011-09-10 10:24:59 UTC
Created attachment 522484 [details]
File: backtrace

Comment 2 Fedora End Of Life 2013-01-16 10:23:12 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 09:02:43 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.